﻿:root {
    --system-color: #F16721;
    --text-color: #1f2937;
    --master-color: #2f82ff;
    --hover-bavkground-color: #f4f4f4;
    --btn-master-hover: #1f78ff;
    --font-size: 19px;
    --letter-spacing: 0.07em;
}

html, body {
    font-size: var(--font-size) !important;
    letter-spacing: var(--letter-spacing) !important;
}

p, li {
    line-height: 1.8em !important;
}

.lh-15 {
    line-height: 1.5em !important;
}

/* TEXT */
.text-stroke {
    color: white !important;
    -webkit-text-stroke: 0.6px rgb(47, 130, 255) !important;
    font-weight: normal !important;
    font-style: italic;
}

.img-blend {
    background-color: rgba(24, 53, 91, 0.63) !important;
}

.text-brown {
    color: brown;
}

.bg-master-50 {
    background-color: rgba(12, 27, 46, 0.48) !important;
}

#social a {
    width: 35px;
    height: 35px;
}

#navigator-header ul {
    background-color: rgba(255, 255, 255, 1);
}

li::marker {
    font-size: 25px;
}

/* HEADER */
/* ------------------------------------------------------------------------------------------*/
body.base header {
    background-color: rgba(255, 255, 255, 1) !important;
    transition: none;
}

    body.base header.dark {
        background-color: transparent;
    }

    body.base header .logo img {
        height: 2em !important;
    }

@media (min-width: 576px) {
    body.base header .logo img {
        height: 3.6em !important;
    }
}

/* FOOTER */
/* ------------------------------------------------------------------------------------------*/
body.base footer .logo img {
    height: 1.7em !important;
}

@media (min-width: 576px) {
    body.base footer .logo img {
        height: 2.8em !important;
    }
}

/* OFF CANVAS */
/* ------------------------------------------------------------------------------------------*/
#offcanvas-side-nav .accordion-button {
    font-size: var(--font-size) !important;
    letter-spacing: var(--letter-spacing) !important;
}


/* SUB BANNER */
/* ------------------------------------------------------------------------------------------*/
.banner {
    height: 90vh !important;
}

    .sub-banner {
        height: 260px !important;
    }

/* SM */
@media (max-width: 575.98px) {
    .banner {
        height: 60vh !important;
    }
}

/* MD */
@media (min-width: 576px) AND (max-width: 800px) {

    .banner {
        height: 50vh !important;
    }
}


.bg-banner {
    background-blend-mode: overlay;
    background-size: cover;
    background-position: center;
    height: 100%;
}


/* BANNERS */
/* ------------------------------------------------------------------------------------------*/
.bg-general {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/91860591-13581633.jpg?r=38630153');
}

.bg-about-us {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/91860591-13581633.jpg?r=38630153');
}

.bg-helipad {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/26998159-50652521.jpg?r=42373974');
}

.bg-swim-ladder {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/60175629-99951467.jpg?r=91248138');
}

.bg-flagpoles {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/40461424-11877567.jpg?r=51260479');
}

.bg-boarding-stair {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/99298334-57310701.jpg?r=63982765');
}

.bg-super-yatch {
    background-image: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/51379810-72215487.jpg?r=71020714');
}

.bg-racing-yachts {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/64687158-99317077.jpg?r=85300314');
}

.bg-news {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url("/images/60071185-35129517.jpg?r=29292069");
}

.bg-tender {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/11325879-72799212.jpg?r=90036313');
}

.bg-defense {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/25576016-12399471.jpg?r=71020714');
}

.bg-phantom {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/17375171-75284977.jpg?r=66326044') !important;
}

.bg-bolt37 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/90842743-47191493.jpg?r=37796681');
}

.bg-infiniti {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/47606673-78723893.jpg?r=27390108');
}

.bg-lombard {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/90842743-47191493.jpg?r=37796681?r=27390108');
}

.bg-korza {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/64687158-99317077.jpg?r=80707521');
}

.bg-6meter {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/10810167-46350613.jpg?r=71494197');
}

.bg-bolt37 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/25219722-62345736.jpg?r=71494197');
}

.bg-ker39 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/95775540-87363836.jpg?r=71494197');
}

.bg-hooligan {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/41608323-36030308.jpg?r=71494197');
}

.bg-ker40 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/42913390-18168934.jpg?r=71494197');
}

.bg-sydney {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/34522325-71890353.jpg?r=71494197');
}

.bg-tp52 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/65442945-16303892.jpg?r=71494197');
}

.bg-roughneck {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/53093102-75642106.jpg?r=71494197');
}

.bg-pc55 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/35263178-36996816.jpg?r=71494197');
}

.bg-pc66 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/59546879-38872006.jpg?r=71494197');
}

.bg-stromvogel {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/43504972-60898270.jpg?r=71494197');
}

.bg-salona60 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/91728421-61926125.jpg?r=71494197');
}

.bg-lombard46 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/36668382-13212147.jpg?r=71494197');
}

.bg-far55 {
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), linear-gradient(rgba(24, 53, 91, 0.8), rgba(24, 53, 91, 0.8)), url('/images/31829927-80395712.jpg?r=71494197');
}


/* SWIPER */
/* ------------------------------------------------------------------------------------------*/
.custom-nav-arrow::after {
    display: none !important;
}

.custom-nav-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: #ffffff !important;
    background-color: rgba(0, 0, 0, 0.75) !important;
    width: 42px !important;
    height: 42px !important;
    border-radius: 50% !important;
    transition: all 0.2s ease-in-out;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

    .custom-nav-arrow i {
        font-size: 26px !important;
        line-height: 1;
    }

.swiper-button-prev.custom-nav-arrow {
    left: 5px !important;
}

.swiper-button-next.custom-nav-arrow {
    right: 5px !important;
}

.custom-nav-arrow:hover:not(.swiper-button-disabled) {
    background-color: #000000 !important;
    transform: translateY(-50%) scale(1.08);
}

.swiper-button-disabled {
    opacity: 0.20 !important;
    pointer-events: none;
    box-shadow: none;
}

@media (min-width: 992px) {
    .custom-nav-arrow {
        width: 48px !important;
        height: 48px !important;
    }

        .custom-nav-arrow i {
            font-size: 32px !important;
        }

    .swiper-button-prev.custom-nav-arrow {
        left: -10px !important;
    }

    .swiper-button-next.custom-nav-arrow {
        right: -10px !important;
    }
}

.swiper-pagination {
    position: relative !important;
    bottom: 0 !important;
    margin-top: 30px !important; 
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 8px; 
    opacity: 1 !important;
    visibility: visible !important;
}


.swiper-pagination-bullet {
    width: 12px !important;
    height: 12px !important;
    background-color: #bbbbbb !important;
    opacity: 0.6 !important;
    border-radius: 50% !important;
    transition: all 0.3s ease-in-out !important;
    margin: 0 !important; 
    display: inline-block !important;
}


.swiper-pagination-bullet-active {
    background-color: var(--master-color) !important; 
    width: 28px !important; 
    height: 12px !important;
    border-radius: 6px !important;
    opacity: 1 !important;
}
